prefix=/usr/pkg
exec_prefix=${prefix}
libdir=/usr/pkg/lib/ffmpeg2
includedir=/usr/pkg/include/ffmpeg2

Name: libavutil
Description: FFmpeg utility library
Version: 54.31.100
Requires: 
Requires.private: 
Conflicts:
Libs: -L${libdir} -Wl,-R${libdir}  -lavutil 
Libs.private: -lm
Cflags: -I${includedir}
